@media print, screen {
}

@media screen
{
	.printonly { display: none; }
}

@media print
{
	.printonly { display: block; }
}
  
  
@media screen
{
	.screenonly { display: block; }
}

@media print
{
	.screenonly { display: none; }
}
  
  
BODY 
{
	background-color: #FDFDFD;
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 10pt;
	line-height: 17px;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}

A
{
/*	color: #0066CC;*/
	color: #040404;
/*	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;*/
	text-decoration: underline;
}

A:visited
{
/*	color: #669999;*/
	color: #504040;
}

A:hover
{
	text-decoration: underline;
	color: red;
}

A:active, .menuactive
{
	text-decoration: underline;
	font-weight: bold;
	color: #FF3300;
}

TD, P, DIV, .font
{
	color: Black;
	font-family:  Verdana, Geneva, Arial, Helvetica;
	font-size: 10pt;
	line-height: 17px;
}

.just
{
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 10pt;
	text-align: justify;
}

PRE, PRE A
{
	font-family: Lucida Sans Typewriter, Courier New, Fixed, Clean, monospace;
	font-size: 9pt;
	color: Black;
}



.preSmall, .preSmall A
{
	font-family: monospace;
	font-size: 10pt;
}

.NewsLead
{
	color: Black;
	font-family:  Verdana, Geneva, Arial, Helvetica;
	font-size: 11px;
	line-height: 14px;
}

.SMALLER
{
	font-size: 8pt;
	line-height: 10pt;
}



CAPTION, SMALL
{
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	text-align: left;
}


.caption, .caption A
{
	font-size: 9pt;
	line-height: 12pt;
	text-align: left;
}


OL
{
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 9pt;
}


UL
{
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 9pt;
}


DL, DL A, DT, DD, DD A
{
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
}
DL
{	text-align: left;}

.textLaunchDate
{
	color: Black;
	font-family: Arial, Helvetica;
	font-size: 8pt;
}


.textLaunch
{
	text-align: left;
	color: Black;
	font-family: Arial, Helvetica;
	font-size: 8pt;
}


.textLaunch A
{
	font-size: 8pt;
}


.lead, .lead I
{
	font-weight: bold;
	font-size: 10pt;
}

.lead
{
	text-align: justify;
}

.light, .light A
{
	color: #808080;
	font-style: italic;
	text-decoration: none;
	font-size: 9pt;
}

.blockmini, .blockmini A, .blockmini B, .blockmini I
{
	font-family: Arial, Helvetica;
	font-size: 8pt;
}

.block,.blockmini
{text-align: justify;}

.block, .block A, .block B, .block I
{
}

.blocktitle
{
	text-align: left;
	color: #226666;
	font-family: Arial, Helvetica;
	font-size: 11pt;
	font-style: italic;
}

.smallprint
{
    font-size: 8pt;
    font-family: Verdana, Geneva, Arial, Helvetica;
}

PRE
{
	font-family: monospace;
}

TT
{
	font-family: monospace;
}

EM
{
	color: green;
	font-style: normal;
	font-weight: bold;
}

TH
{
	background-color: #DDDDDD;
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 9pt;
	font-weight: bold;
}

.bg
{
	background-color: #DDDDDD;
}

.errorMessage 
{
    color: red;
    font-size: 10pt;
    font-weight: bold;
    font-family: Verdana, Geneva, Arial, Helvetica;
}

.titleBar
{
	background-color: #99CCCC;
	color: black;
	font-family: Arial, Helvetica;
	font-size: 10pt;
	font-weight: bold;
}

.titleBarLink
{
/*    color: rgb(220,220,220);*/
    color: #226666;
}

H1,.H1text,.H1text A, H1 A
{
	text-align: center;
	color: #226666;
	font-family: Arial, Helvetica;
	font-size: 18pt;
	line-height: 19pt;
	font-style: normal;
	font-weight: bold;
}


H2,.H2text,.H2text A, H2 A
{
	text-align: center;
	color: #226666;
	font-family: Arial, Helvetica;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	line-height: 21px;
	margin-top: 25px;
}

H3,.H3text,.H3text A, H3 A
{
	text-align: center;
	color: #226666;
	font-family: Arial, Helvetica;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	margin-top: 23px;
}

H4,.H4text,.H4text A, .H4section, H4 A, .H4section A
{
	color: #226666;
	font-family: Arial, Helvetica;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	line-height: 19px;
}

.H4section, .H4section A
{
	color: #CC4444;
	text-decoration: none;
}

.boxBorder
{
    background: #99CCCC;
}


.boxHighBorder
{
    background: #ffffcc;
}

.boxTableBorder
{
    border-color: #99CCCC;;
	border-style: solid;
}


.copyright 
{
	text-align: left;
    color: #999999;
    font-size: 8pt;
    font-family: Arial, Helvetica;
}

.copyrightLink, .copyright A

{
    font-size: 8pt;
    font-family: Arial, Helvetica;
    color: #777777;
}







/* astro!nfo NewSite */


.networktitle, .networktitle A
{
	font-family: Arial, Helvetica;
	text-align: left;
	color: #FFFFFF;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
/*	margin-left: 5pt;*/
/*	padding: 3pt; */
}


/*.flowaround, .networktitle
{
	background-color: #404040;
	background-color: #606060;
	background-color: #6f80cb;
}
*/

.background
{
	background-color: #F8F8F8;
}

.hometext, .hometext A
{
	font-family: Arial, Helvetica;
	color: #FFFFFF;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.tapstext, .tapstext A
{
	font-family: Arial, Helvetica;
	color: #000000;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.menubox, .menubox TABLE
{
	background-color: #EEEEEE;
	border-color: #EEEEEE;
	border-style: solid;
	padding: 0;
	/*spacing: 0pt;*/
	border: 0;
	margin: 0;
}

.menutitle
{
/*	background-color: #BBEEBB;
	color: #226666;
*/
/*	background-color: #B3ACE0;
	background-image: url(http://www.astroinfo.org/icon/layout/titlegraph.gif);
*/	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	padding-top: 0pt;
	padding-bottom: 0pt;
	border: 0pt;
	margin: 0pt;
	height: 15pt;
}

.menuentry
{
	background-color: #EEEEEE;
	text-align: left;
	font-family:  Arial, Helvetica;
	font-size: 11pt;
	font-style: italic;
	padding-top: 0pt;
	padding-bottom: 0pt;
}

.menuspacer, .menuspacer TD
{
	background-color: #cccccc;
	border: 15pt;
	border-left: 15pt;
}

.menusection, .menusectionentry
{
	text-align: center;
	font-family: Arial, Helvetica;
	font-size: 11pt;
	line-height: 11pt;
	font-style: normal;
	font-weight: bold;
	padding-top: 7pt;
	padding-left: 0pt;
	padding-bottom: 0pt;
}

.menusubsection, .menusubsectionentry
{
	text-align: left;
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 10pt;
	font-style: normal;
	font-weight: normal;
	padding-top: 3pt;
	padding-bottom: 0pt;
	padding-left: 2pt;
	margin: 2px;
	text-decoration: none;
}

.menusubsubsection, .menusubsubsectionentry
{
	font-family: Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	line-height: 9pt;
	padding-top: 3pt;
	padding-left: 12pt;
	padding-bottom: 0pt;
	text-decoration: none;
}


.menusubsubsubsection
{
	font-family: Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	line-height: 8pt;
	padding-top: 3pt;
	padding-left: 20pt;
	padding-bottom: 0pt;
}


.menusectionentry
{
	font-weight: bold;
	font-size: 12pt;
	line-height: 13pt;
}

.menusubsectionentry
{
	font-weight: bold;
	font-size: 10pt;
	line-height: 11pt;
}

.menusubsubsectionentry
{
	font-weight: bold;
	font-size: 9pt;
	padding-top: 5pt;
}


.menusection A, .menusubsection A, .menusubsubsection A, .menusubsubsubsection A,
.menuactive
{
	font-family: Arial, Helvetica;
	text-decoration: none;
}

.menuindent
{
	padding-left: 0pt;
}

.moonbox, .moonbox A, .moonboxtitle
{
    background: #000000;
	color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 8pt;
	line-height: 10pt;
	font-style: normal;
}

.moonboxtitle, .moonboxtitle A
{
	color: #FFFFFF;
	font-size: 10pt;
	line-height: 12pt;
}

.moonboxHint, .moonboxHint A, .moonboxHint A:hover, .moonboxHint A:active, .moonboxHint A:visited
{
    background: #404040;
	color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 7pt;
	line-height: 9pt;
	text-decoration: none;
	font-style: normal;
}

.headline, .headline A
{
	background-color: #FFFFEE;
	text-align: left;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 11pt;
	text-decoration: none;
}

.genmed
{
	font-size: 11pt;
	line-height: 10pt;
}

.bookbox, .bookbox A
{
	text-align: center;
    background: #000000;
	color: yellow;
	font-family: Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
}



.menuextern
{
	font-style: italic;
}

.hr
{
	border-top: 1px;
}

.tablemark
{
	background-color: lightyellow;
}

.info
{
	background-color: lightblue;
	border: 5px;
}

span.help {
   cursor: help;
   border-bottom: 1px dotted black;
} 

a.help, a.help:hover, a.help:active {
	cursor: help;
	text-decoration: none;
	border-bottom: 1px dotted black;
} 

.image
{
	margin: 10px;
	margin-top: 0;
}